Subject: Trainer Candidate - Agnidhar Hitang
From: Agnidhar Hitang <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Feb 2021 02:39:43 -0500

| | Tech Support Test

Name | Agnidhar Hitang
E-mail | [email-masked]
Phone Number | (91) 9500103316
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Thousand Lights

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sutherland | Lead | 20/02/2021 | 38000
Previous Employer 1 | Metriqe Solutions pvt ltd | Process Associate | 18/10/2015 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Can join Immediately
Please briefly describe your work experience specifically in training? | Have relevant experience in training the associates regarding the new products and tools.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was working at home due to the pandemic situation. I had a hard time handling 25 associates due to network issue. In the meantime I have to ensure my team meet the day on day goals.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Making customers happy is a good customer service. Satisfying customers is the great customer service.
What according to you makes you a good candidate for this position? | I have relevant experience and skills. I'm a quick learner.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |